/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "Centre d'impression sans fil HP";
"%@ Help" = "Aide %@";
"Hide %@" = "Masquer %@";
"About %@" = "À propos de %@";
"Quit %@" = "Quitter %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Services";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";

/* Edit menu items */
"Edit" = "Édition";
"Cut" = "Couper";
"Copy" = "Copier";
"Select All" = "Tout sélectionner";
"Paste" = "Coller";
"Delete" = "Supprimer";
"Undo" = "Annuler";
"Redo" = "Rétablir";
"Find..." = "Rechercher…";

/* Window menu */
"Window" = "Fenêtre";
"Minimize" = "Placer dans le Dock";
"Bring All to Front" = "Tout ramener au premier plan";
"Zoom" = "Réduire/agrandir";
"Close" = "Fermer";

/* Help menu */
"Help" = "Aide";

/* Preferences menu title */
"Preferences..." = "Préférences...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Désinstallation du logiciel HP en cours…";

/* Enable logging menu title */
"Enable Logging" = "Activer la connexion";
